import React from 'react';
export default function TableRestaurantFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M689-562H271l-16 124h451zM203-211l47-351h-96q-11 0-18-9t-4-20l44-151q2-8 8-12.5t14-3.5h565q8 0 14 4.5t8 12.5l44 150q3 11-4 20t-18 9h-97l47 351h-21l-28-205H252l-28 205z" })));
}
